opendrim-lmp-pci 1.0.0-0ubuntu2 source package in Ubuntu

Changelog

opendrim-lmp-pci (1.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-ftbfs-add-openldrim-lib.patch: Added library opendrim to
    LIBS variable in check routine of acinclude.m4 to build with ld
    --as-needed (LP: #756050)
 -- Sebastian Carneiro <email address hidden>   Wed, 06 Jul 2011 23:05:35 -0300

Upload details

Uploaded by:
Sebastian Carneiro on 2011-07-07
Sponsored by:
Didier Roche
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 multiverse libs
Artful release on 2017-04-20 multiverse libs
Zesty release on 2016-10-18 multiverse libs
Yakkety release on 2016-04-22 multiverse libs
Xenial release on 2015-10-22 multiverse libs
Wily release on 2015-05-04 multiverse libs
Vivid release on 2014-10-23 multiverse libs
Trusty release on 2013-10-18 multiverse libs
Precise release on 2011-10-13 multiverse libs

Downloads

File Size SHA-256 Checksum
opendrim-lmp-pci_1.0.0.orig.tar.gz 111.0 KiB 5eb98e0938dc76ed387fc50a16cf2ed6e097753c09a61b4c417ae50602c8f9ea
opendrim-lmp-pci_1.0.0-0ubuntu2.debian.tar.gz 4.0 KiB e162097dbe54508e88ca9e68f8fd1118d6b5b6be8e72f289101733a9932539ba
opendrim-lmp-pci_1.0.0-0ubuntu2.dsc 1.2 KiB a8aaeacb32d72194f98ff8d159bfea092f642fa538e3d7b86042bd499542d938

Available diffs

View changes file

Binary packages built by this source

opendrim-lmp-pci: OpenDRIM PCI provider

 Provides information about the computer system
 PCI devices capabilities.
 .
 Compliant with the DMTF PCI Profile v1.0.0 (DSP1075).

opendrim-lmp-pci-dbgsym: debug symbols for package opendrim-lmp-pci

 Provides information about the computer system
 PCI devices capabilities.
 .
 Compliant with the DMTF PCI Profile v1.0.0 (DSP1075).